<?php

declare(strict_types=1);

namespace Apexl\Io\MirrorS3;

use Apexl\Io\Interfaces\ProvidesHooksInterface;
use Apexl\Io\Module;
use Apexl\Io\MirrorS3\Hooks\AddS3Alias;

final readonly class MirrorS3Module extends Module implements ProvidesHooksInterface
{
    public function hooks(): array
    {
        return [
            AddS3Alias::class,
        ];
    }
}
